{
	"/html/Center/Description/ModuleSetting.html___EIP Module": "連接外部 泓格EIP 設備。",
	"/html/Center/Description/ConvertTransmission.html___OPC UA EIP": "提供OPC UA和 泓格科技之EIP模組通訊協議轉換。OPC UA Server可讀寫控制器連結泓格科技的EIP設備。",
	"/html/Center/Description/ConvertTransmission.html___MQTT EIP": "提供MQTT和泓格科技之EIP模組 通訊協議轉換。可設定MQTT客戶端的功能來發佈(Publish)訊息至指定broker或訂閱(Subscribe)Topic，藉以讀寫控制器連結的泓格科技EIP設備的單一channel"
}